mfschunkdbdump(8)

NAME
mfschunkdbdump - dumps data stored by a chunkserver in a chunkdb file

SYNOPSIS
mfschunkdbdump chunkdb_filename

DESCRIPTION

mfschunkdbdump dumps data, stored by a chunkserver in a chunkdb file, into human-readable (txt) format.

REPORTING BUGS
Report bugs to <bugs@moosefs.com>.

COPYRIGHT
Copyright (C) 2026 Jakub Kruszona-Zawadzki, Saglabs SA This file is part of MooseFS. MooseFS is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, version 2 (only). MooseFS is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, see <https://www.gnu.org/licenses/>.

SEE ALSO
mfschunkserver(8)